{
  "name": "app-core",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start -p 3001",
    "lint": "next lint",
    "lint:fix": "next lint --fix",
    "format": "prettier --write .",
    "format:check": "prettier --check .",
    "type-check": "tsc --noEmit"
  },
  "dependencies": {
    "@lottiefiles/dotlottie-react": "^0.14.1",
    "@tanstack/react-virtual": "^3.13.12",
    "client-only": "^0.0.1",
    "clsx": "^2.1.1",
    "idb": "^8.0.3",
    "next": "15.3.3",
    "next-intl": "^4.1.0",
    "react": "^19.0.0",
    "react-circular-progressbar": "^2.2.0",
    "react-dom": "^19.0.0",
    "sass": "^1.89.2",
    "server-only": "^0.0.1",
    "socket.io-client": "^4.8.1",
    "zod": "^3.25.64",
    "zustand": "^5.0.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@svgr/webpack": "^8.1.0",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.3.3",
    "eslint-plugin-import": "^2.31.0",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-simple-import-sort": "^12.1.1",
    "eslint-plugin-unused-imports": "^4.1.4",
    "prettier": "^3.5.3",
    "typescript": "^5"
  }
}
